rockspec_format = "3.0"
package = "df-utils"
version = "scm-1"
source = {
    url = "git+https://git.doublefourteen.io/lua/df-utils.git"
}
description = {
    summary = "The DoubleFourteen LÖVE Utility Library",
    homepage = "https://git.doublefourteen.io/lua/df-utils",
    maintainer = "The DoubleFourteen Code Forge <info@doublefourteen.io>",
    license = "zlib",
    labels = { "math", "physics", "algorithms", "love", "game" }
}
dependencies = {
    "lua >= 5.2"
}
test_dependencies = {
    "busted"
}
build = {
    type = "builtin",
    modules = {
        ["df-utils"] = "init.lua"
    }
}
test = {
    type = "busted"
}
